GTPin

- Main Page
- Related Pages
- Modules
- Data Structures

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

gtpin::GtDx11ExecDesc Struct Reference
Kernel Dispatching

Execution descriptor of the DX11 shader (GPU_PLATFORM_DX11) More...

`#include <gt_gpu_defs.h>`

## Detailed Description

Execution descriptor of the DX11 shader (GPU_PLATFORM_DX11)

All Data Structures Functions Variables Typedefs Enumerations Enumerator

      Copyright (C) 2013-2025 Intel Corporation

      SPDX-License-Identifier: MIT